Mailinglist Archive: opensuse (1264 mails)

< Previous Next >
Re: [opensuse] Epson Scanner V500 Isn't Detected
On 19/06/17 10:55, Mark Misulich wrote:
On Mon, 2017-06-19 at 09:02 +1000, Basil Chupin wrote:
The version of this
software is
iscan-bundle-1.0.4.x64.rpm

But the scanner won't install on this computer using yast; here's
the
details.
I know that this is one of those "But it works for me" posts :-) but
I
have the Epson Perfection V550 Photo and I had no hassles in
installing
it in Leap 42.2.
I could write the same post regarding my previous computer.

I hadn't read this list but saw your msg in my Inbox so replied to you
directly but now will repeat what I said privately :-).

As I indicated, I missed this until now but it appears that the version
of iscan/eplowa you mention above is an old version. I have installed
verson 2.30.2-2 from Epson site itself (Epson took over Avasys).

[prune]



Could this be something that has to be changed in the BIOS to make it
work?

Not that I am aware of. Certainly nothing in my BIOS I had to fiddle with.

Someone may mention that you may need to set something in the Group
option in Yast's Security and Users section but I don't have anything
set there so that would not be an answer.

But there is the setting in (KDE) System Settings "Removable Storage"
which you would have already looked at so there is no need to mention
this one :-).

I know that it is a sill question, but the scanner is in working order,
right? :-)


BC

--
Government has become a committee for managing the affairs of the rich.


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups